/* Custom css for atspacific.com New Zealand site*/
body{
	background:url(/images/nz-bg.jpg) no-repeat bottom center;
	background-attachment: fixed;	
}

#content{
	background-image:url(/images/nz-nav-bg.jpg);
}

#nav{
	background-image: url(/images/nz-nav-bg.jpg);
}

#contentfooter{
	background-image:url(/images/nz-nav-bg.jpg);
}

h1,h2,h3,h4,h5,h6 {
	color:#52a821;
}

#memberloginbox{
	width:221px;
	height:152px;
	background-image:url(/images/nz-loginbox.jpg);
}

#memberloginboxtitle{
	display:block;
	padding-top:3px;
	margin-left:19px; 
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

#membertype{
	margin-top:8px; 
	margin-left:19px; 
	width:181px; 
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberlogin{
	margin-top:11px; /*6px*/
	margin-left:0px; 
	width:104px;
	height:14px; 
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberpassword, #temp_password{
	margin-top:6px; 
	margin-left:0px; 
	width:104px;
	height:14px;
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#btnLogin{
	margin-right:20px;
	float:right;
}

#forgotpassword{
	clear:both;
	margin-right:20px;
	margin-top:0px;
	padding-top:3px;
}

